.Box3090{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK90{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box71{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box32{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box303{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box164{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB5{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB5 td{
border:2px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB5 th{
border:2px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB5_TD1{
background-color:#ffe355;
font-size:20px;
font-family:Hiragino Kaku Gothic W3 JIS2004;
font-weight:bold;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB5_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB5_TD2{
background-color:#60c860;
font-size:16px;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB5_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB5_TD3{
background-color:#60c860;
font-size:16px;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB5_TD3 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box37{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box108{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_8_1{
color:#ff0000;
}
.page_8_2{
line-height:160%;
font-weight:bold;
}
#b219L{
border:1px solid #cccccc;
}
#b219R{
border:1px solid #cccccc;
}
.Box219{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b219R{display:none;}
.Box219{
background-color:#ffffff;
}
.page_9_1{
line-height:160%;
font-family:Hiragino Maru Gothic W6 JIS2004;
 color:#221815;
}
.page_9_2{
line-height:160%;
font-family:GSanSerif-B;
 
}
.Box3011{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2112L{
border:1px solid #cccccc;
}
#b2112R{
border:1px solid #cccccc;
}
.Box2112{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2112R{display:none;}
.Box2112{
background-color:#ffffff;
}
.page_12_1{
font-weight:bold;
}
.page_12_2{
color:#ff0000;
}
.Box3014{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box715{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB16{
width: 100%;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB16{
margin-top:0px;
margin-bottom:20px;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box717{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1018{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_18_1{
font-family:Shin Maru Go Bold;
 
}
.page_18_2{
font-family:Shin Maru Go Bold;
 font-weight:bold;
}
.page_18_3{
font-family:Shin Maru Go Bold;
 color:#22aa21;
font-weight:bold;
}
.page_18_4{
font-family:Shin Maru Go Bold;
 color:#000000;
font-weight:bold;
}
.page_18_5{
font-family:Shin Maru Go Bold;
 color:#ff0000;
font-weight:bold;
}
.Box719{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3021{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_22_1{
color:#ff0000;
}
.page_22_2{
line-height:160%;
font-weight:bold;
}
.page_22_3{
color:#0068b7;
}
.page_22_4{
line-height:160%;
font-weight:bold;
}
.Box3023{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1124{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3026{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box727{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2128L{
border:1px solid #cccccc;
}
#b2128R{
border:1px solid #cccccc;
}
.Box2128{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2128R{display:none;}
.Box2128{
background-color:#ffffff;
}
#b2129L{
border:1px solid #cccccc;
}
#b2129R{
border:1px solid #cccccc;
}
.Box2129{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2129R{display:none;}
.Box2129{
background-color:#ffffff;
}
#b2130L{
border:1px solid #cccccc;
}
#b2130R{
border:1px solid #cccccc;
}
.Box2130{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2130R{display:none;}
.Box2130{
background-color:#ffffff;
}
#b2131L{
border:1px solid #cccccc;
}
#b2131R{
border:1px solid #cccccc;
}
.Box2131{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2131R{display:none;}
.Box2131{
background-color:#ffffff;
}
#b2132L{
border:1px solid #cccccc;
}
#b2132R{
border:1px solid #cccccc;
}
.Box2132{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2132R{display:none;}
.Box2132{
background-color:#ffffff;
}
.Box733{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box734{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_35_1{
color:#0068B6;
}
.page_35_2{
color:#0068B6;
font-weight:bold;
}
.Box336{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1037{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_37_1{
color:#ff0000;
}
.page_37_2{
line-height:160%;
font-weight:bold;
}
.Box3039{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1040{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2341L{
border:1px solid #cccccc;
}
#b2341R{
border:1px solid #cccccc;
}
.Box2341{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2341L{
background-color:#fafffd;
}
#b2341R{
background-color:#fafffd;
}
.page_41_1{
color:#0068B6;
}
.page_41_2{
color:#0068B6;
}
#b2342L{
border:1px solid #cccccc;
}
#b2342R{
border:1px solid #cccccc;
}
.Box2342{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2342L{
background-color:#fafffd;
}
#b2342R{
background-color:#fafffd;
}
.page_42_1{
color:#0068B6;
}
.page_42_2{
color:#0068B6;
}
#b2343L{
border:1px solid #cccccc;
}
#b2343R{
border:1px solid #cccccc;
}
.Box2343{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2343L{
background-color:#fafffd;
}
#b2343R{
background-color:#fafffd;
}
.page_43_1{
color:#0068B6;
}
.page_43_2{
color:#0068B6;
}
#b2344L{
border:1px solid #cccccc;
}
#b2344R{
border:1px solid #cccccc;
}
.Box2344{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2344L{
background-color:#fafffd;
}
#b2344R{
background-color:#fafffd;
}
.page_44_1{
color:#0068B6;
}
.page_44_2{
color:#0068B6;
}
#b2345L{
border:1px solid #cccccc;
}
#b2345R{
border:1px solid #cccccc;
}
.Box2345{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2345L{
background-color:#fafffd;
}
#b2345R{
background-color:#fafffd;
}
.page_45_1{
color:#0068B6;
}
.page_45_2{
color:#0068B6;
}
#b2346L{
border:1px solid #cccccc;
}
#b2346R{
border:1px solid #cccccc;
}
.Box2346{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2346L{
background-color:#fafffd;
}
#b2346R{
background-color:#fafffd;
}
.page_46_1{
color:#0068B6;
}
.page_46_2{
color:#0068B6;
}
#b2347L{
border:1px solid #cccccc;
}
#b2347R{
border:1px solid #cccccc;
}
.Box2347{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
.page_47_1{
color:#0068B6;
}
.page_47_2{
color:#0068B6;
}
.Box3048{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_48_1{
color:#ffa3a3;
}
.page_48_2{
color:#555555;
}
.Box1150{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_50_1{
line-height:160%;
font-family:Hiragino Maru Gothic W4 JIS2004;
color:#00a3ff 
}
.page_50_2{
line-height:160%;
font-family:Hiragino Maru Gothic W4 JIS2004;
 color:#00a3ff
}
.Box1051{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_51_1{
font-weight:bold;
}
.page_51_2{
color:#ff0000;
}
.Box3053{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box754{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2156L{
border:1px solid #cccccc;
}
#b2156R{
border:1px solid #cccccc;
}
.Box2156{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2156R{display:none;}
.Box2156{
background-color:#ffffff;
}
#b2157L{
border:1px solid #cccccc;
}
#b2157R{
border:1px solid #cccccc;
}
.Box2157{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2157R{display:none;}
.Box2157{
background-color:#ffffff;
}
#b2158L{
border:1px solid #cccccc;
}
#b2158R{
border:1px solid #cccccc;
}
.Box2158{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2158R{display:none;}
.Box2158{
background-color:#ffffff;
}
#b2159L{
border:1px solid #cccccc;
}
#b2159R{
border:1px solid #cccccc;
}
.Box2159{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2159R{display:none;}
.Box2159{
background-color:#ffffff;
}
#b2160L{
border:1px solid #cccccc;
}
#b2160R{
border:1px solid #cccccc;
}
.Box2160{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2160R{display:none;}
.Box2160{
background-color:#ffffff;
}
.Box3062{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB63{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB63 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB63 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB63_TD1{
font-size:1.6rem;
}
.ClassTB63_TD1 img{
}
.QABox3863{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:5px;
}
.QABox3863 td{
border-width: 0px;
border-collapse:collapse;
padding:4px;
}
.QAClassTB631{
font-size:1.6rem;
}
.QAClassTB632{
}
.ClassK63{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_63_1{
display:none;
margin:5px;
}
.page_63_2{
display:none;
margin:5px;
}
.page_63_3{
display:none;
margin:5px;
}
.page_63_4{
display:none;
margin:5px;
}
.page_63_5{
display:none;
margin:5px;
}
.page_63_6{
display:none;
margin:5px;
}
.page_63_7{
display:none;
margin:5px;
}
.page_63_8{
display:none;
margin:5px;
}
.Box3065{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box766{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1067{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3168{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK68{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2169L{
border:1px solid #cccccc;
}
#b2169R{
border:1px solid #cccccc;
}
.Box2169{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2169R{display:none;}
.Box2169{
background-color:#ffffff;
}
.Box3170{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2171L{
border:1px solid #cccccc;
}
#b2171R{
border:1px solid #cccccc;
}
.Box2171{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2171R{display:none;}
.Box2171{
background-color:#ffffff;
}
.Box3172{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2173L{
border:1px solid #cccccc;
}
#b2173R{
border:1px solid #cccccc;
}
.Box2173{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2173R{display:none;}
.Box2173{
background-color:#ffffff;
}
.Box3174{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK74{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2175L{
border:1px solid #cccccc;
}
#b2175R{
border:1px solid #cccccc;
}
.Box2175{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2175R{display:none;}
.Box2175{
background-color:#ffffff;
}
.Box376{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK76{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1077{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK77{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_77_1{
color:#ff0000;
}
.page_77_2{
line-height:160%;
font-weight:bold;
}
.Box3078{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK78{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2179L{
border:1px solid #cccccc;
}
#b2179R{
border:1px solid #cccccc;
}
.Box2179{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2179R{display:none;}
.Box2179{
background-color:#ffffff;
}
.Box380{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK80{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid7_1_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_1{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_1 img{
margin-left: 0px;

}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_4  img{
text-align:left;
}
#imgid16_4_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_4{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_4 img{
margin-left: 0px;

}
div.IdCOM1_8{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_8  img{
text-align:center;
margin: 0 auto;
}
#imgid21_9_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_9{
text-align:center;
float:left;
}
.IdIMG1_9 img{
margin: 0 auto;

}
#imgid21_12_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_12{
text-align:center;
float:left;
}
.IdIMG1_12 img{
margin: 0 auto;

}
#imgid7_15_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_15{
text-align:center;
float:left;
}
.IdIMG1_15 img{
margin: 0 auto;

}
#imgid7_17_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_17{
text-align:center;
float:left;
}
.IdIMG1_17 img{
margin: 0 auto;

}
div.IdCOM1_18{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_18  img{
text-align:center;
margin: 0 auto;
}
#imgid7_19_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_19{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_19 img{
margin-left: 0px;

}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
11 0px
}
div.IdCOM1_24  img{
text-align:left;
}
div.IdCOM2_24{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
11 0px
}
div.IdCOM2_24  img{
text-align:left;
}
#imgid7_27_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_27{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_27 img{
margin-left: 0px;

}
#imgid21_28_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_28{
text-align:center;
float:left;
}
.IdIMG1_28 img{
margin: 0 auto;

}
#imgid21_29_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_29{
text-align:center;
float:left;
}
.IdIMG1_29 img{
margin: 0 auto;

}
#imgid21_30_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_30{
text-align:center;
float:left;
}
.IdIMG1_30 img{
margin: 0 auto;

}
#imgid21_31_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_31{
text-align:center;
float:left;
}
.IdIMG1_31 img{
margin: 0 auto;

}
#imgid21_32_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_32{
text-align:center;
float:left;
}
.IdIMG1_32 img{
margin: 0 auto;

}
#imgid7_33_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_33{
text-align:center;
float:left;
}
.IdIMG1_33 img{
margin: 0 auto;

}
#imgid7_34_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_34{
text-align:center;
float:left;
}
.IdIMG1_34 img{
margin: 0 auto;

}
div.IdCOM1_35{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_35  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_37{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_37  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_40{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_40  img{
text-align:left;
}
div.IdCOM1_41{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM1_41  img{
text-align:left;
}
div.IdCOM2_41{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM2_41  img{
text-align:left;
}
#imgid23_41_1{
margin:0 auto;
text-align:center;
}
#imgid23_41_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_42{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM1_42  img{
text-align:left;
}
div.IdCOM2_42{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM2_42  img{
text-align:left;
}
#imgid23_42_1{
margin:0 auto;
text-align:center;
}
#imgid23_42_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_43{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM1_43  img{
text-align:left;
}
div.IdCOM2_43{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM2_43  img{
text-align:left;
}
#imgid23_43_1{
margin:0 auto;
text-align:center;
}
#imgid23_43_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM1_44  img{
text-align:left;
}
div.IdCOM2_44{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM2_44  img{
text-align:left;
}
#imgid23_44_1{
margin:0 auto;
text-align:center;
}
#imgid23_44_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_45{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM1_45  img{
text-align:left;
}
div.IdCOM2_45{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM2_45  img{
text-align:left;
}
#imgid23_45_1{
margin:0 auto;
text-align:center;
}
#imgid23_45_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM1_46  img{
text-align:left;
}
div.IdCOM2_46{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM2_46  img{
text-align:left;
}
#imgid23_46_1{
margin:0 auto;
text-align:center;
}
#imgid23_46_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_47{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM1_47  img{
text-align:left;
}
div.IdCOM2_47{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
23 0px
}
div.IdCOM2_47  img{
text-align:left;
}
#imgid23_47_1{
margin:0 auto;
text-align:center;
}
#imgid23_47_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_50{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
11 0px
}
div.IdCOM1_50  img{
text-align:left;
}
div.IdCOM2_50{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
11 0px
}
div.IdCOM2_50  img{
text-align:left;
}
div.IdCOM1_51{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_51  img{
text-align:left;
}
#imgid7_54_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_54{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_54 img{
margin-left: 0px;

}
#imgid21_56_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_56{
text-align:center;
float:left;
}
.IdIMG1_56 img{
margin: 0 auto;

}
#imgid21_57_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_57{
text-align:center;
float:left;
}
.IdIMG1_57 img{
margin: 0 auto;

}
#imgid21_58_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_58{
text-align:center;
float:left;
}
.IdIMG1_58 img{
margin: 0 auto;

}
#imgid21_59_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_59{
text-align:center;
float:left;
}
.IdIMG1_59 img{
margin: 0 auto;

}
#imgid21_60_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_60{
text-align:center;
float:left;
}
.IdIMG1_60 img{
margin: 0 auto;

}
#imgid7_66_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_66{
text-align:center;
float:left;
}
.IdIMG1_66 img{
margin: 0 auto;

}
div.IdCOM1_67{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_67  img{
text-align:left;
}
#imgid21_69_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_69{
text-align:center;
float:left;
}
.IdIMG1_69 img{
margin: 0 auto;

}
#imgid21_71_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_71{
text-align:center;
float:left;
}
.IdIMG1_71 img{
margin: 0 auto;

}
#imgid21_73_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_73{
text-align:center;
float:left;
}
.IdIMG1_73 img{
margin: 0 auto;

}
#imgid21_75_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_75{
text-align:center;
float:left;
}
.IdIMG1_75 img{
margin: 0 auto;

}
div.IdCOM1_77{
text-align:center;
float:left;
width:100%;
10 0px
}
div.IdCOM1_77  img{
text-align:center;
margin: 0 auto;
}
#imgid21_79_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_79{
text-align:center;
float:left;
}
.IdIMG1_79 img{
margin: 0 auto;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
